body {
	text-align: center;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#main a:link {
	color: #0066CC;
	text-decoration: none;
}
#main a:visited {
	color: #0066CC;
	text-decoration: none;
}
#main a:hover {
	text-decoration: underline;
}

#block {
	color: #666666;
	width: 790px;
}

#header {
	background-color: #FFFFFF;
	width: 790px;
	margin-top: 0px;
	margin-bottom: 30px;
}
#header h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005DC9;
}
#header a {
	text-decoration: none;
}



#headernav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	width: 790px;
	margin-top: 20px;
}	
#headernav a:link {
	font-size: 12px;
	
}
#headernav a:visited {
	font-size: 12px;
}
#headernav a:hover {

	font-size: 12px;
}

#main {
	width: 790px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#mainh {
	clear: both;
	width: 770px;
}
#main h1 {
	text-align: left;
	font-weight: bold;
	color: #FF3334;
	font-size: 16px;
}
#main h2 {
	font-size: 12px;
}

#mainl {
	float: left;
	width: 580px;
	margin-bottom: 20px;
	text-align: left;
}

#mainr {
	float: right;
	width: 200px;
	margin-bottom: 20px;
}
#mainf {
	clear: both;
	width: 770px;
}


#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	width: 790px;
	margin-top: 20px;
	margin-bottom: 20px;
}	
#footer a:link {
	font-size: 12px;
	color: #0066CC;
	text-decoration: none;
	
}
#footer a:visited {
	font-size: 12px;
	color: #0066CC;
	text-decoration: none;
}
#footer a:hover {
	font-size: 12px;
	color: #009900;
	text-decoration: underline;
}

#search {
	text-align: center;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

#adwordsh {
	text-align: center;
	margin-top: 30px;
}
#main h3 {
	font-size: 14px;
	padding-left: 20px;
	background-color: #FFFF9A;
	line-height: 24px;
}
